@media(max-width:760px){
    .about-img img{width:100%;}
    .abt-2-img{height:500px!important;}
    .about-content-wrap .content p{font-size:16px;text-align:justify;}
    .section-title .sub-title, .app-download-title .sub-title {font-size:16px;}
    .about-list ul li{font-size:18px;letter-spacing:1px;}
    .res-pd{padding:50px 0!important;}
    .latest-car-thumb img {max-width:100%!important;}
    .popular-selling-title h4{font-size:24px;}
    .popular-selling-wrap >p{font-size:18px;text-align:justify;}
    .res-pb{padding-bottom:10px;}
    .res-pb48{padding-bottom:48px;}
    .yr-img{margin:0!important;}
    .res-pd-2{padding:40px 14px;}
    .res-order{order:inherit!important;}
    .res-col-1{width:46%;}
    .res-col-2{width:54%;}
    .footer-right-wrap{padding:40px 0!important;}
        .footer-payment-method-wrap{margin:0!important;}
        iframe{border-radius:10px;}
    .footer-widget.black-bg {margin-top:30px;}
    .footer-contact .content span{font-size:15px;letter-spacing:0.5px;}
    .footer-contact .content p, .footer-contact .content p a{font-size:15px;letter-spacing:0.5px;}
        .banner-img > img {margin-top:103px!important;}
        .abt-res-img{width:100%;margin:23px 0px;}
.popular-selling-wrap{margin:33px 0;}
.video-bg::before{opacity:.4;}
.contact-form-wrap .login-wrap{margin-bottom:40px;}
.breadcrumb-bg {padding:156px 0 48px;}
 .custom-table-responsive table{
        min-width:650px;
    }

    .custom-table-responsive p{
        font-size:12px;
        line-height:18px !important;
        padding-left:6px !important;
        padding-right:6px !important;
        text-align:start!important;
    }

.inv-details-img img{width:100%;}

}